• 说说可以了吧
  • 现在开始可以更方便的插入无序列表了,使用短代码
  • 你知道吗?在论坛输入233会变成一个表情哦 =.=,就是这个 :mrgreen:
  • 安装了TT-RSS,然后发现暂时不支持PHP7,然后又删除了,继续用inoreader吧,其实这个用着还好的,恩,很好
  • 前几天在黑莓应用市场居然发现了新安装应用,最重要的是几天后我居然收到了更新推送
  • 发个说说表示下存在感
  • 重写CMS,目前在本地做实验,希望能成功
  • 图床小书签,其实也很简单,只是用一个js弹窗伪造的小书签23333
  • 优化满分,目前在gt.net测试双A.还不错
  • 上了https了,比较淡疼,比如网易云音乐在火狐会被自动阻止,然后又下了

哥俩好!魅族Flyme 6正式适配小米5

热点资讯 云落 5个月前 (06-21) 110次浏览 已收录 3个评论

此前魅族Flyme社区已经针对小米5手机开启了Flyme 6 ROM内测招募,招募人数为100,测试者需满足拥有小米5机型,并有3个月以上玩机经验。现在,小米5用户的好消息来了,魅族官方正式上线了Flyme 6 For 小米5首版适配包。需要注意的是,适配包开发者是来自魅族官方,并非第三方开发者。另外,官方表示,本ROM暂不支持电信卡,后续迭代修复。更新记录其他Flyme 6 For 小米5首版注意:本ROM暂不支持电信卡,后续迭代修复。(请电信用户谨慎升级)


乐趣公园 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:哥俩好!魅族Flyme 6正式适配小米5
喜欢 (1)
云落
关于作者:

无折腾,不生活,我是一个WordPress菜鸟,一个玩淘宝的卖家,欢迎你认识我,我是云落!

发表我的评论
取消评论
表情 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
(3)个小伙伴在吐槽
  1. 8都要出了。7.0没什么了,挺期待miui 9的
    奇跡の海2017-07-25 19:15 回复 Windows 7 | Chrome 47.0.2526.108
  2. Bugme6终于要适配Android7.0惹
    橘纸柚2017-07-09 16:40 回复 Windows 10 | Chrome 59.0.3071.115
  3. 朋友 交换链接吗
    bandwagonhost vps2017-07-04 16:11 回复 Windows 8.1 | Chrome 45.0.2454.101